/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/
#header {
    background: #f7f7f7;
padding-top: 0px;
-webkit-border-radius: 2px 2px 0 0;
-moz-border-radius: 2px 2px 0 0;
border-radius: 2px 2px 0 0;
}

body{
font-family: "jaf-facitweb", helvetica, arial, sans-serif;
background: #151515;
}

.wide {
    margin-top: 30px;
    background: #f7f7f7;
    border: none;
box-shadow:none;
}

#content{
}

.post-meta .readmore a {
    background: none;
}

#sidebar{
}

#lotto{
background:#fff;
padding: 30px;
  border: 1px solid #FFE4B6!important;
border-radius: 4px 4px 4px 4px;
-moz-border-radius: 4px 4px 4px 4px;
-webkit-border-radius: 4px 4px 4px 4px;
text-align: center;
  font-size: 1.1em;
}

#lotto p{
  margin: 10px;
}

#logo{
float:none;
margin:0 auto;
width: 115px;
}

#navbarsecond {
    background: #003366;
}

#secondnav{
background: #003366;
margin-bottom:20px;
padding-bottom: 4px;
}


#navbarsecond {
    background: #003366;
}

#navbar {
padding: 9px 0px 8px;
font-weight:bold;
    background: #003366;
    line-height: 25px;
margin: 0px auto 0;
width:100%;
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
border-bottom: 4px solid #FCB600;
}

#navbar span {
    color: #827f7f;
    font-size: 12px;
    float: right;
}

.dropdown * {
  margin-left: 10px;
}

#navbar ul {
    list-style: none;
}

#navbar li {
padding: 0px 5px 0 8px;
    font-size: 10px;
    color: #BCBCBC;
    display: block;
    height: auto;
    line-height:1.5;
margin: 0 7px 0px;
 border-radius: 2px;
}

#navbar li a {
	font-size:12px;
	color:#f7f7f7;
font-weight: normal;
}

#navbar li:hover {
	background:#003366;
	transition: background .25s ease-in-out; -moz-transition: background .25s ease-in-out; -webkit-transition: background .25s ease-in-out;
}

.dropdown ul{
background: #003366;
  padding: 10px 20px 10px 0;
}

#navbar li a:hover {
	text-decoration: none;
color:#FCB600;
}

.breadcrumbs h1 {
color:#003366;
}

.post-meta a:hover{
color:#FCB600;
}

/* Links */
a { color: #FCB600; text-decoration:none; }
a:hover { color:#ff8d06; text-decoration:underline;}
a:focus { outline: none; }
a:hover, a:active { outline: none; }

input[type="submit"],input[type="reset"] { background-color: #FCB600;  color: #003366; border: none; font-size: 12px; padding: 7px 10px 8px; text-align: center; margin: 0 0 0 7px; text-shadow:none; position: relative; border:1px solid #ff8d06; cursor:pointer; -webkit-border-radius: 2px; -moz-border-radius: 2px;border-radius: 2px; }
input[type="submit"]:hover,input[type="reset"]:hover { background-color: #ff8d06; }
input[type="submit"]:active,input[type="reset"]:active { background-color: #ff8d06; }

#header h2 {
font-size: 16px;
text-align: center;
margin: 20px 0 0 0;
color: #FCB600;
}

.entry h2{
font-size: 20px;
  margin-top: 30px;
  margin-bottom: 10px;
font-family: "jubilat", helvetica, arial, sans-serif;
font-weight: normal;
}


.entry img.alignnone, .entry img.aligncenter, .entry img.alignleft, .entry img.alignright {

}

.entry img.aligncenter{
width:100%;
}
#navbar #menu-item-21 a{
background-image: url(http://gaascores.com/img/twitter-26.png);
background-repeat: no-repeat;
background-position: left center;
padding-left: 34px;
}

#navbar #menu-item-20 a{
background-image: url(http://gaascores.com/img/facebook-26.png);
background-repeat: no-repeat;
background-position: left center;
padding-left: 34px;
}

#logo h1, #header h2 {
display:none;
}

.post h2.title, .post h1.title {
font-family: "jubilat", helvetica, arial,sans-serif;

}

.entry h3{
font-family: "jaf-facitweb", helvetica, arial,sans-serif;
  font-weight: bold;
  font-size: 15px;
}

p{
font-family: "jaf-facitweb", helvetica, arial, sans-serif;
color: #707070;
}

.wpzoomSocial li a {
font-weight: normal;
}

.podcast-ad{
margin: 0px 0 30px 30px;
width: 300px;
}

.small-ad{
margin: 0px 0 30px 30px;
width: 130px;
}

#twitter-box{
  width: 300px;
  margin: 0 0 0px 30px;
}

#popular-posts ul li{
margin-bottom: 10px;
background-color: #fff;
padding: 8px 11px;
font-size: 1.1em;
border-bottom: 3px solid #139c4c;
}

#similar-posts{
margin:30px 0;
font-style: normal;
}

#similar-posts ul li{
margin: 10px 0;
font-family: "jubilat", helvetica, arial,sans-serif;
font-size: 1.5em;
list-style-type: none;
padding: 0px 0 10px 0;
border-bottom: 2px solid #ebebeb;
}

.menu-news-by-county-container ul li{
width: 48%;
float: left;
display: block;
}

div.pointelle-active{
padding-left: 35px;
}

div.pointelle-active h2 {
color: #fff !important;
}

#pointelle_slider_1{
background-color:#333;
}


@media screen and (max-width: 1060px) {

.podcast-ad{
width: 80%;
}

.small-ad{
width:120px;
margin: 0px 0 20px 80px;
}


}